micro_utils.dokka
0.15.1

# Numeric

sealed class Numeric : ColumnType

## Types

DOUBLE
Link copied to clipboard
class DOUBLE(autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric
INTEGER
Link copied to clipboard
class INTEGER(autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

asType
Link copied to clipboard
open override val asType: String

## Inheritors

INTEGER
Link copied to clipboard
DOUBLE
Link copied to clipboard